Set the workspace language for agent defaults
PUT
Agents without a custom summary prompt use the default prompt for this language. Custom prompts are not changed.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
locale?stringValue in
"zh-CN""en-US"[key: string]?unknownSaved
application/json- response
success*booleansummary_locale*string[key: string]?unknowncurl -X PUT 'https://api.mailly.site/agents/preferences' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "summary_locale": "string", "property1": null, "property2": null}